{
    "schema_version": 3,
    "name": "Quick3DPhysics",
    "repository": "qtquick3dphysics",
    "version": "6.11.1",
    "platforms": [
        {
            "name": "OpenBSD",
            "version": "7.9",
            "compiler_id": "Clang",
            "compiler_version": "19.1.7",
            "targets": [
                {
                    "architecture": "x86_64",
                    "abi": "x86_64-little_endian-lp64"
                }
            ]
        }
    ]
}
